Subject: bug#43231: 27.1; hexl-insert-hex-char on an empty file "hexl-current-address: Point is not on a character in the file".

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Sep 2020 19:25:29 +0200

Eli Zaretskii <[email-masked]> writes:

>> 6. Nothing is written into the buffer and the message buffer says
>> "Point is not on a character file".

[...]

>> The error message could be more helpful, though?
>
> Feel free to suggest a better message.

I see now that the error message isn't really "Point is not on a
character file" (which I found very confusing), but instead "Point is
not on a character in the file", which I think is OK.

So I agree that there's nothing here to fix, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no